@charset "utf-8";
/* CSS Document */

/* ===========================================================
BASE LAYOUT
=========================================================== */
#container_en {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	font-size: 100%;
}

#container_en #contents {
	text-align: left;
}

/* header
----------------------------------------------------------- */
#header #headBox #headInfo_en {
	width: 150px;
	min-height: 29px;
	overflow: hidden;
	zoom: 1;
	float: right;
	margin-bottom: 10px;
	text-align: right;
}

/* gnav
----------------------------------------------------------- */
#gnav_en {
	margin: 0 0 20px 0;
	background: #0a3563 url(../../en/images/bg_gnav_01.gif) repeat-x left top;
	border-top: 1px solid #ffffff;
}

#gnav_en ul {
	width: 950px;
	margin: 0 auto;
	position: relative;
	*zoom: 1;
}
#gnav_en ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#gnav_en ul li {
	width: 158px;
	height: 45px;
	float: left;
}
#gnav_en ul .navi01,
#gnav_en ul .navi06 {
	width: 159px;
}

#gnav_en ul li .sub_menu {
	width: auto;
	height: auto;
	margin: 0;
	position: absolute;
	border-top: none;
	border-top: solid 1px #c0c0c0;
}
#gnav_en ul li .sub_menu li {
	height: auto;
	float: none;
	font-size: 84%;
	text-align: left;
	width: auto;
}
#gnav_en ul li .sub_menu li a {
	display: block;
	width: 137px;
	padding: 10px 5px 10px 17px;
	background: url(../../en/images/ic_arrow_03.gif) no-repeat 5px 13px #dadadd;
	border-top: solid 1px #cacaca;
}
#gnav_en ul li .sub_menu li a:hover {
	background-color: #bababb;
}


/* mainvisual
----------------------------------------------------------- */
#mainvisual_en {
	width: 950px;
	margin: 0 auto 20px auto;
	clear: both;
}



/* ===========================================================
MODULE STYLES
=========================================================== */
/* clearfix
----------------------------------------------------------- */
.clearfix {
	overflow: hidden;
}

/* section
----------------------------------------------------------- */
#container_en .section {
	width: 900px;
	margin: 0 auto 40px auto;
	clear: both;
}

#container_en .article {
	margin: 0 0 40px 0;
	clear: both;
}

#container_en .set {
	text-align: left;
}

#container_en .cset .ph {
	margin: 0;
}

#container_en .article .ph {
	margin: 0 0 25px 0;
}

#container_en .dotset {
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #cccccc;
	text-align: left;
}

/* title
----------------------------------------------------------- */
/* title_bar01 */
#container_en .title_bar01 {
	margin: 0 0 20px 0;
	padding: 0 0 0 34px;
	background: url(../../en/images/bg_bar_01.gif) no-repeat left top;
}
#container_en .title_bar01 .inner_txt {
	padding: 0 20px;
	background: url(../../en/images/bg_bar_02.gif) no-repeat right top;
}
#container_en .title_bar01 .inner_txt span {
	font-size: 172%;
	line-height: 59px;
	color: #2f5e8f;
}

/* title_bar02 */
#container_en .title_bar02 {
	margin: 0 0 15px 0;
	background: #305f90 url(../../en/images/bg_bar_03.gif) repeat-x left bottom;
	text-align: left;
}
#container_en .title_bar02 .inner_txt {
	margin: 0;
	padding: 0 0 2px 0;
}
#container_en .title_bar02 .inner_txt span {
	display: block;
	padding: 0 0 4px 20px;
	background: url(../../en/images/ic_point_01.gif) no-repeat 3px center;
	font-size: 120%;
	line-height: 32px;
	color: #ffffff;
}

/* subttl01 */
#container_en .subttl01 {
	padding: 0 0 0 18px;
	background: url(../../en/images/ic_arrow_01.gif) no-repeat left 0.4em;
	font-size: 111%;
	font-weight: bold;
	color: #063161;
}

/* subttl02 */
#container_en .subttl02 {
	padding: 0 0 0 12px;
	background: url(../../en/images/ic_arrow_02.gif) no-repeat left 0.5em;
}

/* text
----------------------------------------------------------- */
#container_en #contents .set p.end,
#container_en #contents .cset p.end {
	margin: 0;
}

/* attbox */
#container_en .attbox {
	margin: 0 0 40px 0;
}



/* ===========================================================
career
=========================================================== */
/* box01 */
#sec01 .box01 {
	width: 900px;
	margin: 0 0 40px 0;
}

#sec01 .box01 dt {
	width: 230px;
	float: left;
}

#sec01 .box01 dd {
	width: 630px;
	float: right;
}

#sec01 .box01 dd .lead {
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}

#sec01 .box01 dd .txt {
	padding: 0 0 0 10px;
}

/* box02 */
#sec01 .box02 h3 {
	margin: 0 0 20px 0;
}



/* ===========================================================
office tour
=========================================================== */
#sec02 .title_bar02 {
	margin: 0 0 30px 0;
}

#sec02 .article {
	margin: 0;
}

/* box01 */
#sec02 .box01 h3 {
	margin: 0 0 20px 0;
}



/* ===========================================================
special
=========================================================== */
#sec03 .article {
	margin: 0;
}

#sec03 .inlist {
	margin: 0 0 10px 0;
}

/* box01 */
#sec03 .box01 ul.c2box {
	width: 900px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 25px;
}
#sec03 .box01 ul.c2box li {
	width: 430px;
	float: left;
	padding: 0 10px;
}



/* ===========================================================
treatment
=========================================================== */
#sec04 #treatment01 {
	margin: 0 0 40px 0;
}

/* box01 */
#sec04 .box01 .title_bar02 {
	margin: 0 0 30px 0;
}

#sec04 .box01 h3 {
	margin: 0 0 20px 0;
}

/* linkbox */
#sec04 .linkbox {
	width: 600px;
	margin: 0 auto 40px auto;
	text-align: center;
}

#sec04 .linkbox .txt {
	margin: 0 0 25px 0;
}

#sec04 .linkbox a {
	background-image: url(../../en/images/bt_click_01_o.gif);
	background-repeat: no-repeat;
	height: 101px;
	width: 293px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#sec04 .linkbox a:hover {
	background-color: transparent;
}
#sec04 .linkbox a:hover img {
	visibility: hidden;
}



/* ===========================================================
summary
=========================================================== */
#sec05 .title_bar02 {
	margin: 0 0 30px 0;
}

/* box01 */
#sec05 .box01 {
	margin: 0 0 20px 0;
}

#sec05 .box01 h3 {
	margin: 0 0 20px 0;
}

/* box02 */
#sec05 .box02 h3 {
	margin: 0 0 20px 0;
}

/* box03 */
#sec05 .box03 {
	margin: 0 0 40px 0;
}

#sec05 .box03 h3 {
	margin: 0 0 20px 0;
}

/* box04 */
#sec05 .box04 h3 {
	margin: 0 0 20px 0;
}



/* ===========================================================
map
=========================================================== */
#sec06 h3 {
	margin: 0 0 20px 0;
}

#sec06 .article {
	margin: 0;
}

/* box01 */
#sec06 .box01 {
	width: 900px;
}

#sec06 .box01 dt {
	width: 310px;
	float: right;
}

#sec06 .box01 dd {
	width: 570px;
	float: left;
}

#sec06 .box01 ul li {
	display: inline;
	padding: 0 5px 0 0;
}


